# Erstsemester-Checkliste

Für einen erfolgreichen Start in das Studium solltest du einige organisatorische
Kleinigkeiten unbedingt in den ersten Wochen erledigen. Diese haben wir dir in
folgender Checkliste mit absteigender Priorität zusammengestellt.


## Wohnung
Solltest du noch keine Bleibe gefunden haben, ist Beeilung angesagt, denn die
schönsten Wohnungen sind schnell weg. Wenn du in den Genuss eines
superschnellen Internetzugangs (bereitgestellt durch die [AG
DSN](https://www.agdsn.de)) kommen möchtest, seien dir die
[Wohnheime](https://www.studentenwerk-dresden.de/wohnen/wohnheimkatalog)
des Studierendenwerks empfohlen. Alternativ bieten sich auch Portale wie [WG-Gesucht](https://www.wg-gesucht.de/) an.

## ZIH-Login aktivieren
Alle Studierenden erhalten vom *Zentrum für Informationsdienste und
Hochleistungsrechnen*, kurz ZIH, einen Uni-Account. Dieser wird für alle
wichtigen Funktionen rund um das Studium gebraucht, sei es das WLAN auf dem
Campus oder die Anmeldung zu Prüfungen und Lehrveranstaltungen.
Außerdem kannst du mit ihm z.B. das [Uni-VPN](https://tu-dresden.de/zih/dienste/service-katalog/arbeitsumgebung/zugang_datennetz/vpn)
(brauchst du beispielsweise zum Zugriff auf Altklausuren von Zuhause) und die
[Uni-Cloud](https://tu-dresden.de/zih/dienste/service-katalog/zusammenarbeiten-und-forschen/datenaustausch/cloudstore)
nutzen.
Damit du diese Dienste nutzen kannst, ist es notwendig deinen ZIH-Login mit dem
Coupon im [Selfservice](https://selfservice.tu-dresden.de/coupons/)
zu aktivieren. Der Coupon sollte an deine im Bewerberportal angegebene
Emailadresse zugestellt worden sein.

## E-Mail
Du bekommst vom ZIH ein Exchange-Postfach *vona123a@msx.tu-dresden.de*
und einen Alias der Form *vorname.nachname@mailbox.tu-dresden.de*.
Falls dein Name an der TU Dresden bereits existiert,
lautet die Alias-Adresse für Max Mustermann dann z.B.
*max.mustermann1@mailbox…*.
Zugriff auf dein Postfach erlangst du per Webmail und IMAP. Alternativ kann eine
Weiterleitung an eine persönliche Adresse eingerichtet werden. Vor allem
wichtige E-Mails von der Uni werden an diese Adressen geschickt. Sorge deshalb
dafür, dass du deine Mails regelmäßig abrufst oder an eine andere Adresse
weiterleitest. Weitere Informationen finden sich [hier](https://tu-dresden.de/zih/dienste/service-katalog/arbeitsumgebung/e_mail/).

## BAföG-Antrag
Die Antragsformulare findest du auf den Seiten des [BMBF](https://www.bafög.de/de/alle-antragsformulare-432.php). Für weitere
Auskünfte steht dir das Servicebüro oder dein Sachbearbeiter im
Studierendenwerk zur Verfügung. Schiebe den Antrag nicht allzu lang vor dir
her, da dein Anspruch frühestens ab dem Antragsmonat gilt. Informationen zu den
Sprechzeiten beim Studierendenwerk gibt es [hier](https://www.studentenwerk-dresden.de/finanzierung/servicebuero.html).

## Wohnsitz anmelden
Offiziell musst du innerhalb von zwei Wochen beim zuständigen [Ortsamt](https://www.dresden.de/de/rathaus/dienstleistungen/wohnsitz_meldung_d115.php)
deine Wohnung anmelden. Wenn du deine Wohnung als Nebenwohnsitz anmeldest, musst du
Zweitwohnungssteuer zahlen. Diese beträgt 10% der Kaltmiete pro Monat.
Weiteres hierzu findest du auf den Seiten des [StuRa](https://www.stura.tu-dresden.de/zweitwohnungssteuer) oder der [Stadt
Dresden](https://www.dresden.de/de/rathaus/dienstleistungen/zweitwohnungssteuer.php).
Bitte vergiss auch nicht, dass jeder Haushalt (WGs können zusammenlegen!) den Rundfunkbeitrag
zahlen muss. Melde dich also an oder reiche deine BAföG-Befreiung ein.

## Emeal-Karte
Die Mensakarte ermöglicht dir das bargeldlose Bezahlen in den verschiedenen
Mensen der Uni. Du erhältst sie während der ESE oder in den Mensen selbst gegen
eine Kaution von 5 € und unter Vorlage der Emeal-Bescheinigung, die du auf
deinem Semesterbogen findest.

## WLAN
Sowohl auf dem Campus als auch in den Räumlichkeiten der Fakultät kannst du mit
deinen Geräten ins Internet. Das Netzwerk heißt *eduroam* und bietet dir
einen sicheren Internetzugang nicht nur an der TU Dresden, sondern auch an sehr
vielen anderen Universitäten weltweit. Zugang erhältst du mit deinem ZIH-Login,
hier ausnahmsweise in der Form *vona123a@tu-dresden.de*, und deinem
Passwort. Für mobile Geräte wie dein Smartphone emfiehlt das ZIH die Enrichtung über eduroam CAT. 
Eine Anleitung dazu und mehr Informationen über das WLAN findest du [hier](https://tu-dresden.de/zih/dienste/service-katalog/arbeitsumgebung/zugang_datennetz/wlan-eduroam).

## Programmierkurse
Besonders denjenigen ohne Programmiererfahrung werden die im Wintersemester
angebotenen Programmierkurse ans Herz gelegt. Vor allem die C-, Python- und Java-Kurse
sind sehr hilfreich, um durch die ersten Semester zu kommen. Die Kurse finden in
der Regel unter der Woche statt. Für Details
wende dich an [programmierung@ifsr.de](mailto:programmierung@ifsr.de) oder behalte die News auf der
Seite des [FSR](https://www.ifsr.de) im Auge. Außerdem könnt ihr auch die [LinkedIn Learning Kurse](https://www.slub-dresden.de), die durch die SLUB nutzbar sind, benutzen.

## Sprachkurse (optional)
Die TU Dresden bietet Sprachkurse für Englisch und viele weitere Sprachen an.
Die Einschreibung für die Sprachkurse wird je nach Kurs im Laufe der ersten
beiden Wochen deines Studiums freigeschaltet. Erkundige dich auf den Seiten des
[LSK](https://tu-dresden.de/lsk) frühzeitig, wann dies ist. Die
meisten Kurse sind sehr schnell voll.

## Sportkurse (optional)
Wie für die Sprachkurse gilt auch hier, wer zuerst da ist... Das Angebot
kannst du beim [Universitätssportzentrum (USZ)](https://tu-dresden.de/usz) einsehen. Hast du dich für einen Kurs entschieden und
bei freigeschalteter Einschreibung für diesen angemeldet, musst du nur noch die
Anmeldebescheinigung drucken und den Kostenbeitrag innerhalb von drei Tagen auf
das Konto des USZ überweisen.

## Studienrelevante Dokumente
Das [Vorlesungsverzeichnis](https://tu-dresden.de/ing/informatik/studium/lehre) und die [Prüfungs- und
Studienordnung](https://tu-dresden.de/ing/informatik/studium/studienangebot) erhältst du
auf den Seiten der Fakultät. Gedruckte Ordnungen gibt's beim FSR, werden aber auch während der Seminargruppentreffen verteilt.
Alle wichtigen Informationen zu den einzelnen Vorlesungen findest du
auf den jeweiligen Seiten der Institute im Netz.  Die Professoren werden dir
dazu jedoch auch noch alles in den ersten Vorlesungen mitteilen. Sonst hilft
natürlich schon einmal ein Blick auf die Seite des [FSR](https://www.ifsr.de).

## Bibliotheksausweis
Den Bibliotheksausweis bekommt man nach vorheriger Online-Anmeldung und unter Vorlage eines
Wohnsitznachweises, das heißt deines Personalausweises nach erfolgter Ummeldung,
direkt am Schalter in der [SLUB (Zellescher Weg 18)](https://www.slub-dresden.de/besuchen/nutzerin-der-slub-werden). Die Anmeldung und Ausleihe
von Medien ist grundsätzlich kostenlos -- vorausgesetzt du überziehst die
Leihfristen nicht ;).

## FSR Sitzung besuchen (optional)
Unter [Press F1](f1.md#fachschaftsrat-fsr) findest Du mehr Informationen über den FSR.

## Fachschaftsratwahlen
Wähle deine studentischen Vertreter im FSR Informatik. Die Wahlen finden Ende des Jahres statt. Geh wählen! Und noch besser: Lass dich wählen!


## Prüfungseinschreibung
Ab Anfang nächsten Jahres kann man sich in [jExam](https://jexam.inf.tu-dresden.de/) für die Prüfungen anmelden.
Der Termin wird auf der Seite des Prüfungsamtes bekannt gegeben. Melde dich
rechtzeitig an, denn sonst kannst du nicht an der Prüfung teilnehmen. Schreib
dich in die Prüfungen der Fächer ein, die du besucht hast. Beachte, dass die
erste Prüfung in Mathe bereits Anfang Dezember stattfindet. Viel Erfolg!

## Rückmeldung zum Sommersemester
Ab Mitte Januar nächsten Jahres kannst du den Semesterbeitrag für das nächste Semester
überweisen. Den genauen Betrag und Termine findest du [hier](https://tu-dresden.de/imma/rueckmeldung). Kümmere dich rechtzeitig darum,
sonst wirst du automatisch exmatrikuliert!