# Press F1 For Help

**Seminargruppen / Fachschaftsrat / Studierendenrat / Studienberatung / Studierendenwerk / Studiendekan / Studium mit Behinderung und chronischer Krankheit / Prüfungsamt**

Sollten irgendwann im Laufe deines Studiums Schwierigkeiten oder Fragen auftreten, scheue dich nicht rechtzeitig Hilfe in Anspruch zu nehmen.
Es gilt der Grundsatz: Lieber einmal zu oft gefragt, als einmal zu wenig, denn Fragen kostet bekanntlich ja nix. Und sind wir mal ehrlich, viele vor und nach dir werden vor ähnlichen Problemen gestanden haben und noch stehen.
Zum Glück gibt es zahlreiche Möglichkeiten, Fragen zu klären und Hilfe zu erhalten.

Fachliche Fragen beantworten die jeweiligen Lehrenden und Tutoren immer gern. Zögere nicht lange und heb deinen Arm, du wirst sehen, dass viele deiner Kommilitoninnen und Kommilitonen dir dankbar sein werden. Denn auch wenn um dich herum alle bedächtig nicken, während vorne an der Tafel eine komplizierte Differenzialgleichung gelöst wird -- in Wahrheit haben die meisten genau wie du keine Ahnung.
Du bist am Anfang noch etwas schüchtern? Dann merke dir deine Frage und gehe vor oder nach der Veranstaltung zum Dozierenden.

Mit der Zeit lernst du sicherlich auch Kommilitonen älterer Semester kennen, die du um Hilfe bitten kannst.
Das gilt dann aber nicht nur für inhaltliche Fragen zu einer Vorlesung, sondern auch zum Studienablauf.
Wie funktioniert das mit der Anrechnung dieses Moduls? Wann kann ich mich für Prüfungen einschreiben? Wo muss ich mich melden, wenn ich bei einer Prüfung krank war? Kontaktiere Zweifelsfall den Fachschaftsrat!
Dort bekommst du vertraulich und meistens auch schnell eine Antwort auf deine Frage genannt oder zumindest die Ansprechperson, die dir diese geben kann.


Wohin soll ich mit meinen Fragen?

1. Frag' mal deine *Kommilitonen*.
2. Hol dir einen Rat bei deinem *Seminargruppenmentor*.
3. Sollte beides nicht helfen, melde dich unbedingt beim *FSR*. Das geht persönlich oder per Mail.


## Seminargruppen
Damit du dich am Anfang des Studiums schnell zurechtfindest, wirst du für das erste Semester gemeinsam mit anderen Studierenden in eine Seminargruppe eingeteilt.
Ihr teilt euch einen gemeinsamen Stundenplan.
In den Übungen wirst du damit immer wieder vertraute Gesichter sehen, mit denen du dich zu Lerngruppen zusammentun kannst.
Ganz oft entstehen dabei neue Freundschaften.

Als direkte Ansprechperson für Fragen oder Probleme steht dir jederzeit dein Seminargruppenmentor zur Verfügung.
Im Verlauf des ersten Semesters gibt es mehrere Treffen, bei denen wichtige Informationen zu Ablauf und Organisation des Studiums vermittelt werden. Die Termine solltest du daher auf keinen Fall verpassen.


## Fachschaftsrat (FSR)


Der Fachschaftsrat ist deine studentische Vertretung auf Fakultätsebene.
Er wird jährlich gewählt und besteht derzeit aus 18 Mitgliedern der Fachschaft Informatik, zu der auch du gehörst.
Das FSR-Büro befindet sich im Erdgeschoss im Raum APB/E017.
Um Kontakt aufzunehmen, kannst du auch einfach eine Mail an [fsr@ifsr.de](mailto:fsr@ifsr.de) schreiben.

### Was können wir für dich tun?
Für dich ist der FSR die erste Anlaufstelle bei Problemen oder Fragen zu deinem Studium. Er bietet viele nützliche Tipps und Hilfestellungen wie [Klausurensammlungen](https://ftp.ifsr.de/klausuren), [Protokolle mündlicher Prüfungen](https://ftp.ifsr.de/komplexpruef/) und Beratungsangebote, von denen du jederzeit gern Gebrauch machen kannst.

Zusätzlich zur Unterstützung im Studium versucht der FSR auch dein Leben jenseits der Uni durch soziale und kulturelle Angebote ein bisschen angenehmer zu machen.
So veranstaltet er meistens einmal pro Monat Spieleabende mit Brett-, Karten- und digitalen Spielen in der Fakultät.
Er ist Mitorganisator von Weihnachtsfeiern, Grillabenden, Wanderungen, Sportturnieren und vielem mehr.
Nicht zuletzt plant er zusammen mit vielen Helferinnen und Helfern eine Woche lang die Erstsemestereinführung und hat für dich dieses Heft erstellt.

Der FSR ist auch zentraler Bestandteil der studentischen Mitwirkung in Hochschulgremien, Ausschüssen und Kommissionen.
Dort hat er dann beispielsweise direkten Einfluss auf die Überarbeitung von Studienordnungen und die Berufung von Professorinnen und Professoren an unserer Fakultät.
Er hilft bei der Qualitätskontrolle und -verbesserung der Lehre mit, indem er zum Beispiel Evaluationen von Vorlesungen durchführt.

Im FSR-Büro besteht die Möglichkeit, kleine Seitenanzahlen zu drucken.
Nebendem bietet er verschiedene [Geräte und Materialien](https://www.ifsr.de/service/geraete-ausleihen) zum Ausleihen an.
Ausgeliehen werden können unter anderem verschiedene Raspberry Pi, eine Oculus Rift und Lego Mindstorms Roboter.
Schau einfach vorbei und bring beim ersten Mal deinen Personalausweis mit, damit dir gleich ein Leihschein ausgestellt werden kann.


### Wie kannst du dich einbringen?
Die Universität wird in vielen Bereichen demokratisch von unten nach oben gesteuert. Diese Demokratie lebt vom Mitmachen und von Menschen, die Ideen, Projekte und Visionen umsetzen.
Das funktioniert seit vielen Jahrzehnten erfolgreich.
Damit das so bleibt, braucht der FSR, genau wie viele andere Organe und Gruppen an der Universität jederzeit aktive, engagierte, motivierte Mitglieder und Unterstützende.

*Studierendenvertretung ist, was du draus machst.*

Auch wer sich nicht selbst zur Wahl aufstellen lassen will, kann etwas für seine Fachschaft tun.
Der erste Schritt ist, wählen zu gehen. Das kostet nun wirklich kaum Zeit und ist wichtig, um den FSR zu legitimieren und ihm Rückhalt für die Vertretung der studentischen Interessen zu geben.

Und wie wäre es zum Beispiel, wenn du im nächsten Jahr selbst bei der ESE mitwirkst? Oder vielleicht einen Programmierkurs leitest?
Es sind zum Beispiel auch immer Organisationstalente und Mitwirkende für einzelne Veranstaltungen wie die Sportturniere oder die Lange Nacht der Wissenschaften gesucht.

Wenn du dich also nicht das ganze Jahr lang offiziell gewählt engagieren willst, kannst du jederzeit mithelfen und -wirken. Aufgaben oder Ideen gibt es genug und du darfst gerne deine eigenen mitbringen.

Im Normalfall trifft sich der FSR jeden Montag um 18:45 Uhr im großen Ratssaal (APB/1004), um unter anderem über verschiedenste Themen, wie beispielsweise die Gremienarbeit, anstehende Veranstaltungen und Demos, aber auch über Probleme und Entwicklungen an der Fakultät und Universität zu diskutieren.
Du bist herzlich eingeladen und kannst einfach vorbeikommen, denn die Sitzungen sind in der Regel für alle öffentlich. Auf der [Webseite des FSR](https://www.ifsr.de) findest du neben den [Sitzungsprotokollen](https://www.ifsr.de/sitzung) viele weitere nützliche Informationen.
Der Aktuellen Lage bedingt in Bezug auf Covid-19 finden Sitzungen auch online im [Big Blue Button](https://ifsr.de/bbb) statt.

## Studierendenrat (StuRa)
Der Studierendenrat, in anderen Bundesländern oftmals als Allgemeiner Studierendenausschuss (AStA) und Studierendenparlament (StuPa) bekannt, ist das den Fachschaftsräten übergeordnete Organ und vertritt die Interessen aller Studierenden der TU Dresden.

Er bietet aber auch eine Reihe von Serviceleistungen an, dazu gehören:

* BAföG- und Sozialberatung
* Rechtsberatung
* Beratung für ausländische Studierende
* Beratung für Studierende mit Kind
* Beratung zu Anträgen und Förderungsmöglichkeiten
* Verkauf von Karten für verschiedene Kulturveranstaltungen

Auf der [Webseite des StuRa](https://www.stura.tu-dresden.de) finden sich detaillierte Informationen.


## Studienberatung
Manchmal verläuft das Studium nicht reibungslos.
Einzelne Studierende haben gerade zu Beginn des Studiums Orientierungsschwierigkeiten oder Probleme bei der Bewältigung der Anforderungen.
Die Studienberatung unterstützt dich mit Informationsangeboten in allen Phasen deines Studiums.
Die Beratung erstreckt sich beispielsweise auf Fragen zu Prüfungen und Prüfungsvorbereitung, Spezialisierungsmöglichkeiten, Studienfachwechsel oder Fragen zur Stundenplangestaltung.

Die TU Dresden bietet eine [allgemeine, fakultätsübergreifende Studienberatung](https://tu-dresden.de/studium/im-studium/beratung-und-service/zentrale-studienberatung) an. Diese kann zum Beispiel bei Zweifeln an der Studiengangswahl, Prüfungsangst oder ähnlichem Hilfe leisten. Für alle studiengangsspezifischen Fragen und Probleme gibt es an unserer Fakultät jeweils eigene [Beratungsangebote](https://tu-dresden.de/ing/informatik/studium/beratung) mit Ansprechpersonen auf studentischer und nicht-studentischer Seite.

## Studierendenwerk (StuWe)
Das Studierendenwerk betreibt nicht nur die Wohnheime und sorgt für gute und günstige Verpflegung in Mensen und Cafeterien, sondern bietet eine umfangreiche Betreuung und Förderung für Studierende an. Dazu zählen:

* Rechts- und Sozialberatung
* Psychosoziale Beratung
* Bearbeitung von BAföG-Anträgen
* Hilfestellung für Studieren mit Beeinträchtigungen
* Schwangerschaft und Kinderbetreuung im Studium

Weitere Informationen zu den Aufgaben und Angeboten des StuWe findest du [hier](https://www.studentenwerk-dresden.de/).

## Studiendekan und Studienbeauftragte
In der Fakultät gibt es viele verschiedene Ämter.
Das höchste und wichtigste ist die Rolle des Dekans der Fakultät und seinem Stellvertreter, dem Prodekan.
Für die Lehre und damit dein Studium ist allerdings der sogenannte Studiendekan von großer Bedeutung.
Er ist für die Angelegenheiten der Lehre in der Fakultät zuständig, vermittelt zwischen Studierenden und Lehrenden und hilft bei Problemen mit dem Studium allgemein.

### Studiendekan

Prof. Dr. Akash Kumar

Telefon: [+49 351 463-39274](tel:+4935146339274)

E-Mail: [studiendekan.inf@tu-dresden.de](mailto:studiendekan.inf@tu-dresden.de)

### Beauftragte für die lehramtsbezogenen Studiengänge

Prof. Dr. rer. nat. Nadine Bergner

Büro: APB/2096

Telefon: [(0351) 463-38306](tel:+4935146338306)

E-Mail: [nadine.bergner@tu-dresden.de](mailto:nadine.bergner@tu-dresden.de)

## Studium mit Behinderung und chronischer Krankheit

An der TU Dresden wird stets an einer barrierearmen Gestaltung des Studiums sowie der Studienumgebung gearbeitet.
Wenn du gesundheitlich beeinträchtigt bist, ergeben sich oftmals besondere Fragen und Themen rund ums Studium.
Für eine chancengerechte Teilnahme am Studium stehen dir zahlreiche [Unterstützungs- und Beratungsangebote](https://tu-dresden.de/studium/rund-ums-studium/studieren-mit-beeintraechtigung) zur Verfügung.


## Prüfungsamt (PA)
Das Prüfungsamt ist für die Prüfungseinschreibung, Bekanntgabe der Ergebnisse, Verwaltung der Prüfungsakten und weitere Dinge rund ums Thema Prüfungen zuständig.
Du findest viele Informationen, Formulare und häufig gestellte Fragen auf den Seiten des [Prüfungsamts](https://tu-dresden.de/ing/informatik/studium/pruefungsorganisation). Hier werden auch die Prüfungspläne und Einschreibefristen bekannt gegeben.
Während der offenen Sprechzeiten kannst du auch ohne vereinbarten Termin im Raum APB/3039 deine Anträge und Fragen loswerden.

Kontakt

Telefon: [(0351) 463-38230](tel:+4935146338230)
	
E-Mail: [pruefungsamt.inf@tu-dresden.de](mailto:pruefungsamt.inf@tu-dresden.de)